- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gnetworkverifier.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gverifier.h"`
`#include "grequestclient.h"`
`#include "gclientptr.h"`
`#include <string>`

Go to the source code of this file.

## Classes
class | GSmtp::NetworkVerifier
| A Verifier that talks to a remote verifier over the network. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.